uuid: 31f667de-a8c4-41bd-977f-c1fc90d29d84
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
_core:
  default_config_hash: QB3boLY2xEo2FZorLO2b38WvfMxA4W9S6awKPFj_faw
id: paragraph.localgov_contact_url
field_name: localgov_contact_url
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
